{% extends 'app/base.html' %}

{% block content %}


<head>
    <title>Uredi Profil</title>
</head>
<body>
    <h2>Uredi Profil</h2>
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ account_form.as_p }}
        <button type="submit">Spremi Promjene</button>
    </form>
    
</body>

{% endblock content %}